Subject: [Monami6] Cross-Reviews of draft-ietf-nemo-multihoming-issues

From: Thierry Ernst <[email-masked]>
Date: Mon, 12 Mar 2007 12:02:12 +0100

Dear Monami6 members,

We submitted an updated version of draft-ietf-nemo-multihoming-issues
which already passed WGLC a while ago. We now need this draft to be
cross-reviewed before it could hopefully be sent to the IESG.

A review from someone in the Monami6 WG would be particularly useful.
Would one of you be able to review it by the IETF meeting in Prague ?
If so, please let us know.

Thanks in advance,
NEMO Chairs.

On Wed, 07 Feb 2007 15:50:02 -0500
[email-masked] wrote:

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>This draft is a work item of the Network Mobility Working Group of the IETF.
>
>	Title		: Analysis of Multihoming in Network Mobility Support
>	Author(s)	: C. Ng, et al.
>	Filename	: draft-ietf-nemo-multihoming-issues-07.txt
>	Pages		: 48
>	Date		: 2007-2-7
>	
>This document is an analysis of multihoming in the context of network
>   mobility (NEMO) in IPv6.  As there are many situations in which
>   mobile networks may be multihomed, a taxonomy is proposed to classify
>   the possible configurations.  The possible deployment scenarios of
>   multihomed mobile networks are described together with the associated
>   issues when network mobility is supported by RFC 3963 (NEMO Basic
>   Support).  Recommendations are offered on how to address these
>   issues.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-nemo-multihoming-issues-07.txt

The HTML version is available at:
http://www.mobilenetworks.org/nemo/draft-ietf-nemo-multihoming-issues/draft-ietf-nemo-multihoming-issues-07.html

_______________________________________________
Monami6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/monami6